package com.cool.store.mapper.fees;

import com.cool.store.entity.fees.WalletPayInfoDO;
import org.apache.ibatis.annotations.Param;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;

public interface WalletPayInfoMapper extends Mapper<WalletPayInfoDO> {
    void insertBatch(List<WalletPayInfoDO> list);

    int updateByPayNo(WalletPayInfoDO record);

    int updateBatchByPayNo(@Param("list") List<WalletPayInfoDO> list);
}